/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Checkbox,
Col,
Form,
Icon,
Modal,
Row,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdFieldPicker from '../sd-field-picker.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormPicker from '../sd-form-picker.vue'
import SdListPicker from '@/common/components/sd-list-picker.vue'

Vue.use(Button)
Vue.use(Checkbox)
Vue.use(Col)
Vue.use(Form)
Vue.use(Icon)
Vue.use(Modal)
Vue.use(Row)

export default {
  SdDataTableEx,
  SdFieldPicker,
  SdFormItem,
  SdFormPicker,
  SdListPicker,
}
